.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.914062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.019043;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.978516;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{width:1.191000px;}
._6{width:8.772000px;}
._4{width:10.960000px;}
._1{width:14.208000px;}
._7{width:17.860000px;}
._0{width:24.000000px;}
._2{width:34.756200px;}
._5{width:35.972000px;}
.fc3{color:rgb(34,34,34);}
.fc0{color:rgb(126,126,126);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fs2{font-size:36.000000px;}
.fs1{font-size:41.800000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:-0.800000px;}
.y3c{bottom:4.256000px;}
.yc{bottom:4.336000px;}
.y8{bottom:6.448000px;}
.y5{bottom:6.449600px;}
.y16{bottom:7.120000px;}
.y18{bottom:7.152000px;}
.y1a{bottom:7.185600px;}
.y1c{bottom:7.216000px;}
.y10{bottom:7.248000px;}
.y2f{bottom:7.249600px;}
.y14{bottom:7.280000px;}
.y3a{bottom:7.728000px;}
.ye{bottom:8.176000px;}
.y30{bottom:17.936000px;}
.y32{bottom:20.112000px;}
.y35{bottom:32.912000px;}
.y26{bottom:45.808000px;}
.y2d{bottom:54.609600px;}
.y2b{bottom:69.489600px;}
.y1f{bottom:71.600000px;}
.y12{bottom:84.465600px;}
.y39{bottom:372.320000px;}
.y38{bottom:398.560000px;}
.y34{bottom:424.320000px;}
.y37{bottom:450.080000px;}
.y36{bottom:475.840000px;}
.y2a{bottom:501.600000px;}
.y31{bottom:527.360000px;}
.y33{bottom:553.120000px;}
.y2c{bottom:578.880000px;}
.ya{bottom:607.840000px;}
.y2e{bottom:626.240000px;}
.y9{bottom:632.800000px;}
.y25{bottom:652.000000px;}
.y7{bottom:657.760000px;}
.y29{bottom:677.760000px;}
.y6{bottom:682.720000px;}
.y28{bottom:703.520000px;}
.y4{bottom:707.680000px;}
.y27{bottom:729.280000px;}
.yb{bottom:753.760000px;}
.y1e{bottom:755.040000px;}
.y24{bottom:780.800000px;}
.y23{bottom:806.560000px;}
.y22{bottom:832.320000px;}
.y21{bottom:858.080000px;}
.y20{bottom:883.840000px;}
.y11{bottom:909.600000px;}
.y1d{bottom:935.360000px;}
.y1b{bottom:961.120000px;}
.y19{bottom:986.880000px;}
.y17{bottom:1012.640000px;}
.y15{bottom:1038.400000px;}
.y13{bottom:1064.160000px;}
.yf{bottom:1089.920000px;}
.yd{bottom:1115.680000px;}
.y3{bottom:1149.392000px;}
.y3b{bottom:1167.600000px;}
.y2{bottom:1199.312000px;}
.y1{bottom:1244.240000px;}
.h6{height:22.400000px;}
.h4{height:25.120000px;}
.ha{height:25.760000px;}
.h13{height:26.240000px;}
.h8{height:28.160000px;}
.h7{height:30.146484px;}
.h9{height:30.498047px;}
.h5{height:34.452344px;}
.h2{height:39.000000px;}
.h3{height:40.664063px;}
.h10{height:47.360000px;}
.h11{height:51.520000px;}
.hf{height:73.120000px;}
.h12{height:77.280000px;}
.hd{height:103.040000px;}
.he{height:150.400000px;}
.hc{height:154.560000px;}
.hb{height:180.320000px;}
.h0{height:1347.040000px;}
.h1{height:1348.000000px;}
.wa{width:81.920000px;}
.w2{width:83.440000px;}
.wb{width:85.600000px;}
.w9{width:88.400000px;}
.w6{width:94.640000px;}
.w7{width:170.240000px;}
.w4{width:244.640000px;}
.w3{width:264.800000px;}
.w5{width:276.080000px;}
.w8{width:520.640000px;}
.w0{width:952.480000px;}
.w1{width:953.600000px;}
.x0{left:0.000000px;}
.x4{left:11.552000px;}
.xb{left:14.912000px;}
.x17{left:40.112000px;}
.x1d{left:47.214400px;}
.x18{left:55.904000px;}
.x1e{left:63.008000px;}
.x11{left:67.232000px;}
.x10{left:78.894400px;}
.x8{left:86.960000px;}
.x1f{left:93.104000px;}
.x15{left:94.688000px;}
.x5{left:99.520000px;}
.x2{left:100.800000px;}
.xf{left:102.128000px;}
.xa{left:103.134400px;}
.x16{left:106.352000px;}
.xc{left:114.848000px;}
.x6{left:118.014400px;}
.x3{left:122.080000px;}
.x14{left:177.392000px;}
.xd{left:194.080000px;}
.xe{left:198.894400px;}
.x19{left:204.272000px;}
.x21{left:206.192000px;}
.x20{left:223.664000px;}
.x1b{left:231.344000px;}
.x12{left:238.640000px;}
.x13{left:244.400000px;}
.x1a{left:247.088000px;}
.x22{left:253.040000px;}
.x1c{left:282.400000px;}
.x7{left:364.240000px;}
.x9{left:608.800000px;}
.x1{left:625.920000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{width:0.992500pt;}
._6{width:7.310000pt;}
._4{width:9.133333pt;}
._1{width:11.840000pt;}
._7{width:14.883333pt;}
._0{width:20.000000pt;}
._2{width:28.963500pt;}
._5{width:29.976667pt;}
.fs2{font-size:30.000000pt;}
.fs1{font-size:34.833333pt;}
.fs0{font-size:40.000000pt;}
.y0{bottom:-0.666667pt;}
.y3c{bottom:3.546667pt;}
.yc{bottom:3.613333pt;}
.y8{bottom:5.373333pt;}
.y5{bottom:5.374667pt;}
.y16{bottom:5.933333pt;}
.y18{bottom:5.960000pt;}
.y1a{bottom:5.988000pt;}
.y1c{bottom:6.013333pt;}
.y10{bottom:6.040000pt;}
.y2f{bottom:6.041333pt;}
.y14{bottom:6.066667pt;}
.y3a{bottom:6.440000pt;}
.ye{bottom:6.813333pt;}
.y30{bottom:14.946667pt;}
.y32{bottom:16.760000pt;}
.y35{bottom:27.426667pt;}
.y26{bottom:38.173333pt;}
.y2d{bottom:45.508000pt;}
.y2b{bottom:57.908000pt;}
.y1f{bottom:59.666667pt;}
.y12{bottom:70.388000pt;}
.y39{bottom:310.266667pt;}
.y38{bottom:332.133333pt;}
.y34{bottom:353.600000pt;}
.y37{bottom:375.066667pt;}
.y36{bottom:396.533333pt;}
.y2a{bottom:418.000000pt;}
.y31{bottom:439.466667pt;}
.y33{bottom:460.933333pt;}
.y2c{bottom:482.400000pt;}
.ya{bottom:506.533333pt;}
.y2e{bottom:521.866667pt;}
.y9{bottom:527.333333pt;}
.y25{bottom:543.333333pt;}
.y7{bottom:548.133333pt;}
.y29{bottom:564.800000pt;}
.y6{bottom:568.933333pt;}
.y28{bottom:586.266667pt;}
.y4{bottom:589.733333pt;}
.y27{bottom:607.733333pt;}
.yb{bottom:628.133333pt;}
.y1e{bottom:629.200000pt;}
.y24{bottom:650.666667pt;}
.y23{bottom:672.133333pt;}
.y22{bottom:693.600000pt;}
.y21{bottom:715.066667pt;}
.y20{bottom:736.533333pt;}
.y11{bottom:758.000000pt;}
.y1d{bottom:779.466667pt;}
.y1b{bottom:800.933333pt;}
.y19{bottom:822.400000pt;}
.y17{bottom:843.866667pt;}
.y15{bottom:865.333333pt;}
.y13{bottom:886.800000pt;}
.yf{bottom:908.266667pt;}
.yd{bottom:929.733333pt;}
.y3{bottom:957.826667pt;}
.y3b{bottom:973.000000pt;}
.y2{bottom:999.426667pt;}
.y1{bottom:1036.866667pt;}
.h6{height:18.666667pt;}
.h4{height:20.933333pt;}
.ha{height:21.466667pt;}
.h13{height:21.866667pt;}
.h8{height:23.466667pt;}
.h7{height:25.122070pt;}
.h9{height:25.415039pt;}
.h5{height:28.710286pt;}
.h2{height:32.500000pt;}
.h3{height:33.886719pt;}
.h10{height:39.466667pt;}
.h11{height:42.933333pt;}
.hf{height:60.933333pt;}
.h12{height:64.400000pt;}
.hd{height:85.866667pt;}
.he{height:125.333333pt;}
.hc{height:128.800000pt;}
.hb{height:150.266667pt;}
.h0{height:1122.533333pt;}
.h1{height:1123.333333pt;}
.wa{width:68.266667pt;}
.w2{width:69.533333pt;}
.wb{width:71.333333pt;}
.w9{width:73.666667pt;}
.w6{width:78.866667pt;}
.w7{width:141.866667pt;}
.w4{width:203.866667pt;}
.w3{width:220.666667pt;}
.w5{width:230.066667pt;}
.w8{width:433.866667pt;}
.w0{width:793.733333pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x4{left:9.626667pt;}
.xb{left:12.426667pt;}
.x17{left:33.426667pt;}
.x1d{left:39.345333pt;}
.x18{left:46.586667pt;}
.x1e{left:52.506667pt;}
.x11{left:56.026667pt;}
.x10{left:65.745333pt;}
.x8{left:72.466667pt;}
.x1f{left:77.586667pt;}
.x15{left:78.906667pt;}
.x5{left:82.933333pt;}
.x2{left:84.000000pt;}
.xf{left:85.106667pt;}
.xa{left:85.945333pt;}
.x16{left:88.626667pt;}
.xc{left:95.706667pt;}
.x6{left:98.345333pt;}
.x3{left:101.733333pt;}
.x14{left:147.826667pt;}
.xd{left:161.733333pt;}
.xe{left:165.745333pt;}
.x19{left:170.226667pt;}
.x21{left:171.826667pt;}
.x20{left:186.386667pt;}
.x1b{left:192.786667pt;}
.x12{left:198.866667pt;}
.x13{left:203.666667pt;}
.x1a{left:205.906667pt;}
.x22{left:210.866667pt;}
.x1c{left:235.333333pt;}
.x7{left:303.533333pt;}
.x9{left:507.333333pt;}
.x1{left:521.600000pt;}
}
